> For the complete documentation index, see [llms.txt](https://docs.propstack.de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.propstack.de/reference/policy.md).

# Policy

Policies können (aktuell) nicht über die API angelegt werden. Sie sind `read_only` beim Lesen von Aktivitäten zu finden.

## Das Policy Objekt

| Attribut        | Typ     | Beschreibung                                                                                                                            |
| --------------- | ------- | --------------------------------------------------------------------------------------------------------------------------------------- |
| name            | string  | Human readable Beschreibung der Art der Policy. z.B. "Widerrufsbelehrung" oder "Kontakterlaubnis erteilt" oder "Speicherung zugestimmt" |
| message\_id     | integer | Referenz zu einer E-Mail, worüber die Policy angelegt wurde. Muss immer existieren                                                      |
| created\_at     | date    | Erstellungsdatum der Policy                                                                                                             |
| read            | boolean | Wurde die Widerrufsbelehrung gelesen?                                                                                                   |
| accept\_service | boolean | Wurde der frühzeitigen Maklertätigkeit zugestimmt                                                                                       |
| accept\_terms   | boolean | Wurden den AGB zugestimmt? (sofern die AGB in Propstack eingetragen ist)                                                                |
| accept\_privacy | boolean | Wurde der Datenschutzerklärung zugestimmt? (sofern die Datenschutzerklärung in Propstack hinterlegt wurde)                              |
| accept\_contact | boolean | Wurde die Kontakterlaubnis bestätigt?                                                                                                   |
| accept\_storage | boolean | Wurde der Speicherung der Daten zugestimmt?                                                                                             |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.propstack.de/reference/policy.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
